@font-face {
  font-family: 'CASIO-FY-Display-Small-Font';
  src:  url('fonts/CASIO-FY-Display-Small-Font.eot?i6lq0e');
  src:  url('fonts/CASIO-FY-Display-Small-Font.eot?i6lq0e#iefix') format('embedded-opentype'),
    url('fonts/CASIO-FY-Display-Small-Font.ttf?i6lq0e') format('truetype'),
    url('fonts/CASIO-FY-Display-Small-Font.woff?i6lq0e') format('woff'),
    url('fonts/CASIO-FY-Display-Small-Font.svg?i6lq0e#CASIO-FY-Display-Small-Font') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="i-fys-"], [class*=" i-fys-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'CASIO-FY-Display-Small-Font' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.i-fys-1A-UN:before {
  content: "\e01a";
}
.i-fys-1B-UN:before {
  content: "\e01b";
}
.i-fys-1C5-EU-Input:before {
  content: "\1c5";
}
.i-fys-1C6-EU-Input:before {
  content: "\1c6";
}
.i-fys-1C8-EU-Input:before {
  content: "\1c8";
}
.i-fys-1C9-EU-Input:before {
  content: "\1c9";
}
.i-fys-1CB-EU-Input:before {
  content: "\1cb";
}
.i-fys-1CC-EU-Input:before {
  content: "\1cc";
}
.i-fys-1C-UN:before {
  content: "\e01c";
}
.i-fys-1D00-UN-Input:before {
  content: "\1d00";
}
.i-fys-1D0A-UN-Input:before {
  content: "\1d0a";
}
.i-fys-1D0B-UN-Input:before {
  content: "\1d0b";
}
.i-fys-1D1B-UN-Input:before {
  content: "\1d1b";
}
.i-fys-1D04-UN-Input:before {
  content: "\1d04";
}
.i-fys-1D4D-UN-Input:before {
  content: "\1d4d";
}
.i-fys-1D5D4-UN-Input:before {
  content: "\1d5d4";
}
.i-fys-1D5D5-UN-Input:before {
  content: "\1d5d5";
}
.i-fys-1D5D6-UN-Input:before {
  content: "\1d5d6";
}
.i-fys-1D5D7-UN-Input:before {
  content: "\1d5d7";
}
.i-fys-1D5D8-UN-Input:before {
  content: "\1d5d8";
}
.i-fys-1D5D9-UN-Input:before {
  content: "\1d5d9";
}
.i-fys-1D5E3-UN-Input:before {
  content: "\1d5e3";
}
.i-fys-1D6FC-UN-Input:before {
  content: "\1d6fc";
}
.i-fys-1D6FE-UN-Input:before {
  content: "\1d6fe";
}
.i-fys-1D18-UN-Input:before {
  content: "\1d18";
}
.i-fys-1D40C-UN-Input:before {
  content: "\1d40c";
}
.i-fys-1D40F-UN-Input:before {
  content: "\1d40f";
}
.i-fys-1D41F-UN-Input:before {
  content: "\1d41f";
}
.i-fys-1D48A-UN-Input:before {
  content: "\1d48a";
}
.i-fys-1D49A-UN-Input:before {
  content: "\1d49a";
}
.i-fys-1D49B-UN-Input:before {
  content: "\1d49b";
}
.i-fys-1D70B-UN-Input:before {
  content: "\1d70b";
}
.i-fys-1D70E-UN-Input:before {
  content: "\1d70e";
}
.i-fys-1D404-UN-Input:before {
  content: "\1d404";
}
.i-fys-1D406-UN-Input:before {
  content: "\1d406";
}
.i-fys-1D413-UN-Input:before {
  content: "\1d413";
}
.i-fys-1D424-UN-Input:before {
  content: "\1d424";
}
.i-fys-1D426-UN-Input:before {
  content: "\1d426";
}
.i-fys-1D427-UN-Input:before {
  content: "\1d427";
}
.i-fys-1D429-UN-Input:before {
  content: "\1d429";
}
.i-fys-1D439-UN-Input:before {
  content: "\1d439";
}
.i-fys-1D461-UN-Input:before {
  content: "\1d461";
}
.i-fys-1D486-UN-Input:before {
  content: "\1d486";
}
.i-fys-1D499-UN-Input:before {
  content: "\1d499";
}
.i-fys-1D700-UN-Input:before {
  content: "\1d700";
}
.i-fys-1D703-UN-Input:before {
  content: "\1d703";
}
.i-fys-1D706-UN-Input:before {
  content: "\1d706";
}
.i-fys-1D707-UN-Input:before {
  content: "\1d707";
}
.i-fys-1D719-UN-Input:before {
  content: "\1d719";
}
.i-fys-1D741-UN-Input:before {
  content: "\1d741";
}
.i-fys-1D-UN:before {
  content: "\e01d";
}
.i-fys-1E-UN:before {
  content: "\e01e";
}
.i-fys-1F512-UN-Input:before {
  content: "\1f512";
}
.i-fys-1F-UN:before {
  content: "\e01f";
}
.i-fys-2A-UN:before {
  content: "\e02a";
}
.i-fys-2B3-UN-Input:before {
  content: "\2b3";
}
.i-fys-2B-UN-Input:before {
  content: "\2b";
}
.i-fys-2B-UN:before {
  content: "\e02b";
}
.i-fys-2C-UN-Input:before {
  content: "\2c";
}
.i-fys-2C-UN:before {
  content: "\e02c";
}
.i-fys-2D-UN-Input:before {
  content: "\2d";
}
.i-fys-2D-UN:before {
  content: "\e02d";
}
.i-fys-2E-UN-Input:before {
  content: "\2e";
}
.i-fys-2E-UN:before {
  content: "\e02e";
}
.i-fys-2F-UN-Input:before {
  content: "\2f";
}
.i-fys-2F-UN:before {
  content: "\e02f";
}
.i-fys-3A-UN-Input:before {
  content: "\3a";
}
.i-fys-3A-UN:before {
  content: "\e03a";
}
.i-fys-3B-UN-Input:before {
  content: "\3b";
}
.i-fys-3B-UN:before {
  content: "\e03b";
}
.i-fys-3C-UN-Input:before {
  content: "\3c";
}
.i-fys-3C-UN:before {
  content: "\e03c";
}
.i-fys-3D-UN-Input:before {
  content: "\3d";
}
.i-fys-3D-UN:before {
  content: "\e03d";
}
.i-fys-3E-UN-Input:before {
  content: "\3e";
}
.i-fys-3E-UN:before {
  content: "\e03e";
}
.i-fys-3F-UN-Input:before {
  content: "\3f";
}
.i-fys-3F-UN:before {
  content: "\e03f";
}
.i-fys-4A-UN-Input:before {
  content: "\4a";
}
.i-fys-4A-UN:before {
  content: "\e04a";
}
.i-fys-4B-UN-Input:before {
  content: "\4b";
}
.i-fys-4B-UN:before {
  content: "\e04b";
}
.i-fys-4C-UN-Input:before {
  content: "\4c";
}
.i-fys-4C-UN:before {
  content: "\e04c";
}
.i-fys-4D-UN-Input:before {
  content: "\4d";
}
.i-fys-4D-UN:before {
  content: "\e04d";
}
.i-fys-4E-UN-Input:before {
  content: "\4e";
}
.i-fys-4E-UN:before {
  content: "\e04e";
}
.i-fys-4F-UN-Input:before {
  content: "\4f";
}
.i-fys-4F-UN:before {
  content: "\e04f";
}
.i-fys-5A-UN-Input:before {
  content: "\5a";
}
.i-fys-5A-UN:before {
  content: "\e05a";
}
.i-fys-5B-UN-Input:before {
  content: "\5b";
}
.i-fys-5B-UN:before {
  content: "\e05b";
}
.i-fys-5C-UN:before {
  content: "\e05c";
}
.i-fys-5D-UN-Input:before {
  content: "\5d";
}
.i-fys-5D-UN:before {
  content: "\e05d";
}
.i-fys-5E-UN-Input:before {
  content: "\5e";
}
.i-fys-5E-UN:before {
  content: "\e05e";
}
.i-fys-5F-UN-Input:before {
  content: "\5f";
}
.i-fys-5F-UN:before {
  content: "\e05f";
}
.i-fys-6A-UN-Input:before {
  content: "\6a";
}
.i-fys-6A-UN:before {
  content: "\e06a";
}
.i-fys-6B-UN-Input:before {
  content: "\6b";
}
.i-fys-6B-UN:before {
  content: "\e06b";
}
.i-fys-6C-UN-Input:before {
  content: "\6c";
}
.i-fys-6C-UN:before {
  content: "\e06c";
}
.i-fys-6D-UN-Input:before {
  content: "\6d";
}
.i-fys-6D-UN:before {
  content: "\e06d";
}
.i-fys-6E-UN-Input:before {
  content: "\6e";
}
.i-fys-6E-UN:before {
  content: "\e06e";
}
.i-fys-6F-UN-Input:before {
  content: "\6f";
}
.i-fys-6F-UN:before {
  content: "\e06f";
}
.i-fys-7A-UN-Input:before {
  content: "\7a";
}
.i-fys-7A-UN:before {
  content: "\e07a";
}
.i-fys-7B-UN-Input:before {
  content: "\7b";
}
.i-fys-7B-UN:before {
  content: "\e07b";
}
.i-fys-7C-UN-Input:before {
  content: "\7c";
}
.i-fys-7C-UN:before {
  content: "\e07c";
}
.i-fys-7D-UN-Input:before {
  content: "\7d";
}
.i-fys-7D-UN:before {
  content: "\e07d";
}
.i-fys-7E-UN-Input:before {
  content: "\7e";
}
.i-fys-7E-UN:before {
  content: "\e07e";
}
.i-fys-7F-UN:before {
  content: "\e07f";
}
.i-fys-8A-UN:before {
  content: "\e08a";
}
.i-fys-8B-UN:before {
  content: "\e08b";
}
.i-fys-8C-UN:before {
  content: "\e08c";
}
.i-fys-8D-UN:before {
  content: "\e08d";
}
.i-fys-8E-UN:before {
  content: "\e08e";
}
.i-fys-8F-UN:before {
  content: "\e08f";
}
.i-fys-9A-UN:before {
  content: "\e09a";
}
.i-fys-9B-UN:before {
  content: "\e09b";
}
.i-fys-9C-UN:before {
  content: "\e09c";
}
.i-fys-9D-UN:before {
  content: "\e09d";
}
.i-fys-9E-UN:before {
  content: "\e09e";
}
.i-fys-9F-UN:before {
  content: "\e09f";
}
.i-fys-10C-EU-Input:before {
  content: "\10c";
}
.i-fys-10D-EU-Input:before {
  content: "\10d";
}
.i-fys-10E-EU-Input:before {
  content: "\10e";
}
.i-fys-10F-EU-Input:before {
  content: "\10f";
}
.i-fys-10-UN:before {
  content: "\e010";
}
.i-fys-11B-EU-Input:before {
  content: "\11b";
}
.i-fys-11-UN:before {
  content: "\e011";
}
.i-fys-12-UN:before {
  content: "\e012";
}
.i-fys-13A-EU-Input:before {
  content: "\13a";
}
.i-fys-13D-EU-Input:before {
  content: "\13d";
}
.i-fys-13E-EU-Input:before {
  content: "\13e";
}
.i-fys-13-UN:before {
  content: "\e013";
}
.i-fys-14-UN:before {
  content: "\e014";
}
.i-fys-15A-EU-Input:before {
  content: "\15a";
}
.i-fys-15B-EU-Input:before {
  content: "\15b";
}
.i-fys-15-UN:before {
  content: "\e015";
}
.i-fys-16E-EU-Input:before {
  content: "\16e";
}
.i-fys-16F-EU-Input:before {
  content: "\16f";
}
.i-fys-16-UN:before {
  content: "\e016";
}
.i-fys-17A-EU-Input:before {
  content: "\17a";
}
.i-fys-17B-EU-Input:before {
  content: "\17b";
}
.i-fys-17C-EU-Input:before {
  content: "\17c";
}
.i-fys-17D-EU-Input:before {
  content: "\17d";
}
.i-fys-17E-EU-Input:before {
  content: "\17e";
}
.i-fys-17-UN:before {
  content: "\e017";
}
.i-fys-18-UN:before {
  content: "\e018";
}
.i-fys-19-UN:before {
  content: "\e019";
}
.i-fys-20-UN-Input:before {
  content: "\20";
}
.i-fys-20-UN:before {
  content: "\e020";
}
.i-fys-21D2-UN-Input:before {
  content: "\21d2";
}
.i-fys-21-UN-Input:before {
  content: "\21";
}
.i-fys-21-UN:before {
  content: "\e021";
}
.i-fys-22C5-UN-Input:before {
  content: "\22c5";
}
.i-fys-22-UN-Input:before {
  content: "\22";
}
.i-fys-22-UN:before {
  content: "\e022";
}
.i-fys-23-UN-Input:before {
  content: "\23";
}
.i-fys-23-UN:before {
  content: "\e023";
}
.i-fys-24-UN-Input:before {
  content: "\24";
}
.i-fys-24-UN:before {
  content: "\e024";
}
.i-fys-25AB-UN-Input:before {
  content: "\25ab";
}
.i-fys-25AE-UN-Input:before {
  content: "\25ae";
}
.i-fys-25AF-UN-Input:before {
  content: "\25af";
}
.i-fys-25B2-UN-Input:before {
  content: "\25b2";
}
.i-fys-25B6-UN-Input:before {
  content: "\25b6";
}
.i-fys-25B7-UN-Input:before {
  content: "\25b7";
}
.i-fys-25B8-UN-Input:before {
  content: "\25b8";
}
.i-fys-25BC-UN-Input:before {
  content: "\25bc";
}
.i-fys-25C0-UN-Input:before {
  content: "\25c0";
}
.i-fys-25C1-UN-Input:before {
  content: "\25c1";
}
.i-fys-25-UN-Input:before {
  content: "\25";
}
.i-fys-25-UN:before {
  content: "\e025";
}
.i-fys-26A-UN-Input:before {
  content: "\26a";
}
.i-fys-26-UN-Input:before {
  content: "\26";
}
.i-fys-26-UN:before {
  content: "\e026";
}
.i-fys-27-UN-Input:before {
  content: "\27";
}
.i-fys-27-UN:before {
  content: "\e027";
}
.i-fys-28-UN-Input:before {
  content: "\28";
}
.i-fys-28-UN:before {
  content: "\e028";
}
.i-fys-29-UN-Input:before {
  content: "\29";
}
.i-fys-29-UN:before {
  content: "\e029";
}
.i-fys-30-UN-Input:before {
  content: "\30";
}
.i-fys-30-UN:before {
  content: "\e030";
}
.i-fys-31-UN-Input:before {
  content: "\31";
}
.i-fys-31-UN:before {
  content: "\e031";
}
.i-fys-32-UN-Input:before {
  content: "\32";
}
.i-fys-32-UN:before {
  content: "\e032";
}
.i-fys-33-UN-Input:before {
  content: "\33";
}
.i-fys-33-UN:before {
  content: "\e033";
}
.i-fys-34-UN-Input:before {
  content: "\34";
}
.i-fys-34-UN:before {
  content: "\e034";
}
.i-fys-35-UN-Input:before {
  content: "\35";
}
.i-fys-35-UN:before {
  content: "\e035";
}
.i-fys-36-UN-Input:before {
  content: "\36";
}
.i-fys-36-UN:before {
  content: "\e036";
}
.i-fys-37-UN-Input:before {
  content: "\37";
}
.i-fys-37-UN:before {
  content: "\e037";
}
.i-fys-38-UN-Input:before {
  content: "\38";
}
.i-fys-38-UN:before {
  content: "\e038";
}
.i-fys-39-UN-Input:before {
  content: "\39";
}
.i-fys-39-UN:before {
  content: "\e039";
}
.i-fys-40A-EU-Input:before {
  content: "\40a";
}
.i-fys-40B-EU-Input:before {
  content: "\40b";
}
.i-fys-40F-EU-Input:before {
  content: "\40f";
}
.i-fys-40-UN-Input:before {
  content: "\40";
}
.i-fys-40-UN:before {
  content: "\e040";
}
.i-fys-41A-EU-Input:before {
  content: "\41a";
}
.i-fys-41B-EU-Input:before {
  content: "\41b";
}
.i-fys-41C-EU-Input:before {
  content: "\41c";
}
.i-fys-41D-EU-Input:before {
  content: "\41d";
}
.i-fys-41E-EU-Input:before {
  content: "\41e";
}
.i-fys-41F-EU-Input:before {
  content: "\41f";
}
.i-fys-41-UN-Input:before {
  content: "\41";
}
.i-fys-41-UN:before {
  content: "\e041";
}
.i-fys-42A-EU-Input:before {
  content: "\42a";
}
.i-fys-42B-EU-Input:before {
  content: "\42b";
}
.i-fys-42C-EU-Input:before {
  content: "\42c";
}
.i-fys-42D-EU-Input:before {
  content: "\42d";
}
.i-fys-42E-EU-Input:before {
  content: "\42e";
}
.i-fys-42F-EU-Input:before {
  content: "\42f";
}
.i-fys-42-UN-Input:before {
  content: "\42";
}
.i-fys-42-UN:before {
  content: "\e042";
}
.i-fys-43A-EU-Input:before {
  content: "\43a";
}
.i-fys-43B-EU-Input:before {
  content: "\43b";
}
.i-fys-43C-EU-Input:before {
  content: "\43c";
}
.i-fys-43D-EU-Input:before {
  content: "\43d";
}
.i-fys-43E-EU-Input:before {
  content: "\43e";
}
.i-fys-43F-EU-Input:before {
  content: "\43f";
}
.i-fys-43-UN-Input:before {
  content: "\43";
}
.i-fys-43-UN:before {
  content: "\e043";
}
.i-fys-44A-EU-Input:before {
  content: "\44a";
}
.i-fys-44B-EU-Input:before {
  content: "\44b";
}
.i-fys-44C-EU-Input:before {
  content: "\44c";
}
.i-fys-44D-EU-Input:before {
  content: "\44d";
}
.i-fys-44E-EU-Input:before {
  content: "\44e";
}
.i-fys-44F-EU-Input:before {
  content: "\44f";
}
.i-fys-44-UN-Input:before {
  content: "\44";
}
.i-fys-44-UN:before {
  content: "\e044";
}
.i-fys-45A-EU-Input:before {
  content: "\45a";
}
.i-fys-45B-EU-Input:before {
  content: "\45b";
}
.i-fys-45F-EU-Input:before {
  content: "\45f";
}
.i-fys-45-UN-Input:before {
  content: "\45";
}
.i-fys-45-UN:before {
  content: "\e045";
}
.i-fys-46-UN-Input:before {
  content: "\46";
}
.i-fys-46-UN:before {
  content: "\e046";
}
.i-fys-47-UN-Input:before {
  content: "\47";
}
.i-fys-47-UN:before {
  content: "\e047";
}
.i-fys-48-UN-Input:before {
  content: "\48";
}
.i-fys-48-UN:before {
  content: "\e048";
}
.i-fys-49-UN-Input:before {
  content: "\49";
}
.i-fys-49-UN:before {
  content: "\e049";
}
.i-fys-50-UN-Input:before {
  content: "\50";
}
.i-fys-50-UN:before {
  content: "\e050";
}
.i-fys-51-UN-Input:before {
  content: "\51";
}
.i-fys-51-UN:before {
  content: "\e051";
}
.i-fys-52-UN-Input:before {
  content: "\52";
}
.i-fys-52-UN:before {
  content: "\e052";
}
.i-fys-53-UN-Input:before {
  content: "\53";
}
.i-fys-53-UN:before {
  content: "\e053";
}
.i-fys-54-UN-Input:before {
  content: "\54";
}
.i-fys-54-UN:before {
  content: "\e054";
}
.i-fys-55-UN-Input:before {
  content: "\55";
}
.i-fys-55-UN:before {
  content: "\e055";
}
.i-fys-56-UN-Input:before {
  content: "\56";
}
.i-fys-56-UN:before {
  content: "\e056";
}
.i-fys-57-UN-Input:before {
  content: "\57";
}
.i-fys-57-UN:before {
  content: "\e057";
}
.i-fys-58-UN-Input:before {
  content: "\58";
}
.i-fys-58-UN:before {
  content: "\e058";
}
.i-fys-59-UN-Input:before {
  content: "\59";
}
.i-fys-59-UN:before {
  content: "\e059";
}
.i-fys-60-UN:before {
  content: "\e060";
}
.i-fys-61-UN-Input:before {
  content: "\61";
}
.i-fys-61-UN:before {
  content: "\e061";
}
.i-fys-62-UN-Input:before {
  content: "\62";
}
.i-fys-62-UN:before {
  content: "\e062";
}
.i-fys-63-UN-Input:before {
  content: "\63";
}
.i-fys-63-UN:before {
  content: "\e063";
}
.i-fys-64-UN-Input:before {
  content: "\64";
}
.i-fys-64-UN:before {
  content: "\e064";
}
.i-fys-65-UN-Input:before {
  content: "\65";
}
.i-fys-65-UN:before {
  content: "\e065";
}
.i-fys-66-UN-Input:before {
  content: "\66";
}
.i-fys-66-UN:before {
  content: "\e066";
}
.i-fys-67-UN-Input:before {
  content: "\67";
}
.i-fys-67-UN:before {
  content: "\e067";
}
.i-fys-68-UN-Input:before {
  content: "\68";
}
.i-fys-68-UN:before {
  content: "\e068";
}
.i-fys-69-UN-Input:before {
  content: "\69";
}
.i-fys-69-UN:before {
  content: "\e069";
}
.i-fys-70-UN-Input:before {
  content: "\70";
}
.i-fys-70-UN:before {
  content: "\e070";
}
.i-fys-71-UN-Input:before {
  content: "\71";
}
.i-fys-71-UN:before {
  content: "\e071";
}
.i-fys-72-UN-Input:before {
  content: "\72";
}
.i-fys-72-UN:before {
  content: "\e072";
}
.i-fys-73-UN-Input:before {
  content: "\73";
}
.i-fys-73-UN:before {
  content: "\e073";
}
.i-fys-74-UN-Input:before {
  content: "\74";
}
.i-fys-74-UN:before {
  content: "\e074";
}
.i-fys-75-UN-Input:before {
  content: "\75";
}
.i-fys-75-UN:before {
  content: "\e075";
}
.i-fys-76-UN-Input:before {
  content: "\76";
}
.i-fys-76-UN:before {
  content: "\e076";
}
.i-fys-77-UN-Input:before {
  content: "\77";
}
.i-fys-77-UN:before {
  content: "\e077";
}
.i-fys-78-UN-Input:before {
  content: "\78";
}
.i-fys-78-UN:before {
  content: "\e078";
}
.i-fys-79-UN-Input:before {
  content: "\79";
}
.i-fys-79-UN:before {
  content: "\e079";
}
.i-fys-80-UN:before {
  content: "\e080";
}
.i-fys-81-UN:before {
  content: "\e081";
}
.i-fys-82-UN:before {
  content: "\e082";
}
.i-fys-83-UN:before {
  content: "\e083";
}
.i-fys-84-UN:before {
  content: "\e084";
}
.i-fys-85-UN:before {
  content: "\e085";
}
.i-fys-86-UN:before {
  content: "\e086";
}
.i-fys-87-UN:before {
  content: "\e087";
}
.i-fys-88-UN:before {
  content: "\e088";
}
.i-fys-89-UN:before {
  content: "\e089";
}
.i-fys-90-UN:before {
  content: "\e090";
}
.i-fys-91-UN:before {
  content: "\e091";
}
.i-fys-92-UN:before {
  content: "\e092";
}
.i-fys-93-UN:before {
  content: "\e093";
}
.i-fys-94-UN:before {
  content: "\e094";
}
.i-fys-95-UN:before {
  content: "\e095";
}
.i-fys-96-UN:before {
  content: "\e096";
}
.i-fys-97-UN:before {
  content: "\e097";
}
.i-fys-98-UN:before {
  content: "\e098";
}
.i-fys-99-UN:before {
  content: "\e099";
}
.i-fys-102-EU-Input:before {
  content: "\102";
}
.i-fys-103-EU-Input:before {
  content: "\103";
}
.i-fys-104-EU-Input:before {
  content: "\104";
}
.i-fys-105-EU-Input:before {
  content: "\105";
}
.i-fys-106-EU-Input:before {
  content: "\106";
}
.i-fys-107-EU-Input:before {
  content: "\107";
}
.i-fys-110-EU-Input:before {
  content: "\110";
}
.i-fys-111-EU-Input:before {
  content: "\111";
}
.i-fys-114-EU-Input:before {
  content: "\114";
}
.i-fys-118-EU-Input:before {
  content: "\118";
}
.i-fys-119-EU-Input:before {
  content: "\119";
}
.i-fys-139-EU-Input:before {
  content: "\139";
}
.i-fys-141-EU-Input:before {
  content: "\141";
}
.i-fys-142-EU-Input:before {
  content: "\142";
}
.i-fys-143-EU-Input:before {
  content: "\143";
}
.i-fys-144-EU-Input:before {
  content: "\144";
}
.i-fys-147-EU-Input:before {
  content: "\147";
}
.i-fys-148-EU-Input:before {
  content: "\148";
}
.i-fys-150-EU-Input:before {
  content: "\150";
}
.i-fys-151-EU-Input:before {
  content: "\151";
}
.i-fys-152-EU-Input:before {
  content: "\152";
}
.i-fys-153-EU-Input:before {
  content: "\153";
}
.i-fys-154-EU-Input:before {
  content: "\154";
}
.i-fys-155-EU-Input:before {
  content: "\155";
}
.i-fys-158-EU-Input:before {
  content: "\158";
}
.i-fys-159-EU-Input:before {
  content: "\159";
}
.i-fys-160-EU-Input:before {
  content: "\160";
}
.i-fys-161-EU-Input:before {
  content: "\161";
}
.i-fys-164-EU-Input:before {
  content: "\164";
}
.i-fys-165-EU-Input:before {
  content: "\165";
}
.i-fys-170-EU-Input:before {
  content: "\170";
}
.i-fys-171-EU-Input:before {
  content: "\171";
}
.i-fys-178-EU-Input:before {
  content: "\178";
}
.i-fys-179-EU-Input:before {
  content: "\179";
}
.i-fys-208A-UN-Input:before {
  content: "\208a";
}
.i-fys-208B-UN-Input:before {
  content: "\208b";
}
.i-fys-208D-UN-Input:before {
  content: "\208d";
}
.i-fys-208E-UN-Input:before {
  content: "\208e";
}
.i-fys-209A-UN-Input:before {
  content: "\209a";
}
.i-fys-209C-UN-Input:before {
  content: "\209c";
}
.i-fys-210F-UN-Input:before {
  content: "\210f";
}
.i-fys-212B-UN-Input:before {
  content: "\212b";
}
.i-fys-220F-UN-Input:before {
  content: "\220f";
}
.i-fys-221A-UN-Input:before {
  content: "\221a";
}
.i-fys-221F-UN-Input:before {
  content: "\221f";
}
.i-fys-222B-UN-Input:before {
  content: "\222b";
}
.i-fys-231F-UN-Input:before {
  content: "\231f";
}
.i-fys-251C-UN-Input:before {
  content: "\251c";
}
.i-fys-274-UN-Input:before {
  content: "\274";
}
.i-fys-299-UN-Input:before {
  content: "\299";
}
.i-fys-401-EU-Input:before {
  content: "\401";
}
.i-fys-402-EU-Input:before {
  content: "\402";
}
.i-fys-408-EU-Input:before {
  content: "\408";
}
.i-fys-409-EU-Input:before {
  content: "\409";
}
.i-fys-410-EU-Input:before {
  content: "\410";
}
.i-fys-411-EU-Input:before {
  content: "\411";
}
.i-fys-412-EU-Input:before {
  content: "\412";
}
.i-fys-413-EU-Input:before {
  content: "\413";
}
.i-fys-414-EU-Input:before {
  content: "\414";
}
.i-fys-415-EU-Input:before {
  content: "\415";
}
.i-fys-416-EU-Input:before {
  content: "\416";
}
.i-fys-417-EU-Input:before {
  content: "\417";
}
.i-fys-418-EU-Input:before {
  content: "\418";
}
.i-fys-419-EU-Input:before {
  content: "\419";
}
.i-fys-420-EU-Input:before {
  content: "\420";
}
.i-fys-421-EU-Input:before {
  content: "\421";
}
.i-fys-422-EU-Input:before {
  content: "\422";
}
.i-fys-423-EU-Input:before {
  content: "\423";
}
.i-fys-424-EU-Input:before {
  content: "\424";
}
.i-fys-425-EU-Input:before {
  content: "\425";
}
.i-fys-426-EU-Input:before {
  content: "\426";
}
.i-fys-427-EU-Input:before {
  content: "\427";
}
.i-fys-428-EU-Input:before {
  content: "\428";
}
.i-fys-429-EU-Input:before {
  content: "\429";
}
.i-fys-430-EU-Input:before {
  content: "\430";
}
.i-fys-431-EU-Input:before {
  content: "\431";
}
.i-fys-432-EU-Input:before {
  content: "\432";
}
.i-fys-433-EU-Input:before {
  content: "\433";
}
.i-fys-434-EU-Input:before {
  content: "\434";
}
.i-fys-435-EU-Input:before {
  content: "\435";
}
.i-fys-436-EU-Input:before {
  content: "\436";
}
.i-fys-437-EU-Input:before {
  content: "\437";
}
.i-fys-438-EU-Input:before {
  content: "\438";
}
.i-fys-439-EU-Input:before {
  content: "\439";
}
.i-fys-440-EU-Input:before {
  content: "\440";
}
.i-fys-441-EU-Input:before {
  content: "\441";
}
.i-fys-442-EU-Input:before {
  content: "\442";
}
.i-fys-443-EU-Input:before {
  content: "\443";
}
.i-fys-444-EU-Input:before {
  content: "\444";
}
.i-fys-445-EU-Input:before {
  content: "\445";
}
.i-fys-446-EU-Input:before {
  content: "\446";
}
.i-fys-447-EU-Input:before {
  content: "\447";
}
.i-fys-448-EU-Input:before {
  content: "\448";
}
.i-fys-449-EU-Input:before {
  content: "\449";
}
.i-fys-451-EU-Input:before {
  content: "\451";
}
.i-fys-452-EU-Input:before {
  content: "\452";
}
.i-fys-458-EU-Input:before {
  content: "\458";
}
.i-fys-459-EU-Input:before {
  content: "\459";
}
.i-fys-2026-UN-Input:before {
  content: "\2026";
}
.i-fys-2070-UN-Input:before {
  content: "\2070";
}
.i-fys-2074-UN-Input:before {
  content: "\2074";
}
.i-fys-2075-UN-Input:before {
  content: "\2075";
}
.i-fys-2076-UN-Input:before {
  content: "\2076";
}
.i-fys-2077-UN-Input:before {
  content: "\2077";
}
.i-fys-2078-UN-Input:before {
  content: "\2078";
}
.i-fys-2079-UN-Input:before {
  content: "\2079";
}
.i-fys-2080-UN-Input:before {
  content: "\2080";
}
.i-fys-2081-UN-Input:before {
  content: "\2081";
}
.i-fys-2082-UN-Input:before {
  content: "\2082";
}
.i-fys-2083-UN-Input:before {
  content: "\2083";
}
.i-fys-2084-UN-Input:before {
  content: "\2084";
}
.i-fys-2085-UN-Input:before {
  content: "\2085";
}
.i-fys-2089-UN-Input:before {
  content: "\2089";
}
.i-fys-2091-UN-Input:before {
  content: "\2091";
}
.i-fys-2093-UN-Input:before {
  content: "\2093";
}
.i-fys-2095-UN-Input:before {
  content: "\2095";
}
.i-fys-2098-UN-Input:before {
  content: "\2098";
}
.i-fys-2099-UN-Input:before {
  content: "\2099";
}
.i-fys-2113-UN-Input:before {
  content: "\2113";
}
.i-fys-2192-UN-Input:before {
  content: "\2192";
}
.i-fys-2211-UN-Input:before {
  content: "\2211";
}
.i-fys-2212-UN-Input:before {
  content: "\2212";
}
.i-fys-2220-UN-Input:before {
  content: "\2220";
}
.i-fys-2260-UN-Input:before {
  content: "\2260";
}
.i-fys-2264-UN-Input:before {
  content: "\2264";
}
.i-fys-2265-UN-Input:before {
  content: "\2265";
}
.i-fys-A0-UN:before {
  content: "\e0a0";
}
.i-fys-A1-EU-Input:before {
  content: "\a1";
}
.i-fys-A1-UN:before {
  content: "\e0a1";
}
.i-fys-A2-UN:before {
  content: "\e0a2";
}
.i-fys-A3-UN:before {
  content: "\e0a3";
}
.i-fys-A4-UN:before {
  content: "\e0a4";
}
.i-fys-A5-UN:before {
  content: "\e0a5";
}
.i-fys-A6-UN:before {
  content: "\e0a6";
}
.i-fys-A7-UN:before {
  content: "\e0a7";
}
.i-fys-A8-UN:before {
  content: "\e0a8";
}
.i-fys-A9-UN:before {
  content: "\e0a9";
}
.i-fys-A730-UN-Input:before {
  content: "\a730";
}
.i-fys-AA-UN:before {
  content: "\e0aa";
}
.i-fys-AB-UN:before {
  content: "\e0ab";
}
.i-fys-AC-UN:before {
  content: "\e0ac";
}
.i-fys-AD-UN:before {
  content: "\e0ad";
}
.i-fys-AE-UN:before {
  content: "\e0ae";
}
.i-fys-AF-UN:before {
  content: "\e0af";
}
.i-fys-B0-UN-Input:before {
  content: "\b0";
}
.i-fys-B0-UN:before {
  content: "\e0b0";
}
.i-fys-B1-UN:before {
  content: "\e0b1";
}
.i-fys-B2-UN-Input:before {
  content: "\b2";
}
.i-fys-B2-UN:before {
  content: "\e0b2";
}
.i-fys-B3-UN-Input:before {
  content: "\b3";
}
.i-fys-B3-UN:before {
  content: "\e0b3";
}
.i-fys-B4-UN:before {
  content: "\e0b4";
}
.i-fys-B5-UN:before {
  content: "\e0b5";
}
.i-fys-B6-UN:before {
  content: "\e0b6";
}
.i-fys-B7-UN:before {
  content: "\e0b7";
}
.i-fys-B8-UN:before {
  content: "\e0b8";
}
.i-fys-B9-UN-Input:before {
  content: "\b9";
}
.i-fys-B9-UN:before {
  content: "\e0b9";
}
.i-fys-BA-UN:before {
  content: "\e0ba";
}
.i-fys-BB-UN:before {
  content: "\e0bb";
}
.i-fys-BC-UN:before {
  content: "\e0bc";
}
.i-fys-BD-UN:before {
  content: "\e0bd";
}
.i-fys-BE-UN:before {
  content: "\e0be";
}
.i-fys-BF-EU-Input:before {
  content: "\bf";
}
.i-fys-BF-UN:before {
  content: "\e0bf";
}
.i-fys-C0-EU-Input:before {
  content: "\c0";
}
.i-fys-C0-UN:before {
  content: "\e0c0";
}
.i-fys-C1-EU-Input:before {
  content: "\c1";
}
.i-fys-C1-UN:before {
  content: "\e0c1";
}
.i-fys-C2-EU-Input:before {
  content: "\c2";
}
.i-fys-C2-UN:before {
  content: "\e0c2";
}
.i-fys-C3-EU-Input:before {
  content: "\c3";
}
.i-fys-C3-UN:before {
  content: "\e0c3";
}
.i-fys-C4-EU-Input:before {
  content: "\c4";
}
.i-fys-C4-UN:before {
  content: "\e0c4";
}
.i-fys-C5-EU-Input:before {
  content: "\c5";
}
.i-fys-C5-UN:before {
  content: "\e0c5";
}
.i-fys-C6-EU-Input:before {
  content: "\c6";
}
.i-fys-C6-UN:before {
  content: "\e0c6";
}
.i-fys-C7-EU-Input:before {
  content: "\c7";
}
.i-fys-C7-UN:before {
  content: "\e0c7";
}
.i-fys-C8-EU-Input:before {
  content: "\c8";
}
.i-fys-C8-UN:before {
  content: "\e0c8";
}
.i-fys-C9-EU-Input:before {
  content: "\c9";
}
.i-fys-C9-UN:before {
  content: "\e0c9";
}
.i-fys-CA-EU-Input:before {
  content: "\ca";
}
.i-fys-CA-UN:before {
  content: "\e0ca";
}
.i-fys-CB-EU-Input:before {
  content: "\cb";
}
.i-fys-CB-UN:before {
  content: "\e0cb";
}
.i-fys-CC-EU-Input:before {
  content: "\cc";
}
.i-fys-CC-UN:before {
  content: "\e0cc";
}
.i-fys-CD-EU-Input:before {
  content: "\cd";
}
.i-fys-CD-UN:before {
  content: "\e0cd";
}
.i-fys-CE-EU-Input:before {
  content: "\ce";
}
.i-fys-CE-UN:before {
  content: "\e0ce";
}
.i-fys-CF-EU-Input:before {
  content: "\cf";
}
.i-fys-CF-UN:before {
  content: "\e0cf";
}
.i-fys-D0-EU-Input:before {
  content: "\d0";
}
.i-fys-D0-UN:before {
  content: "\e0d0";
}
.i-fys-D1-EU-Input:before {
  content: "\d1";
}
.i-fys-D1-UN:before {
  content: "\e0d1";
}
.i-fys-D2-EU-Input:before {
  content: "\d2";
}
.i-fys-D2-UN:before {
  content: "\e0d2";
}
.i-fys-D3-EU-Input:before {
  content: "\d3";
}
.i-fys-D3-UN:before {
  content: "\e0d3";
}
.i-fys-D4-EU-Input:before {
  content: "\d4";
}
.i-fys-D4-UN:before {
  content: "\e0d4";
}
.i-fys-D5-EU-Input:before {
  content: "\d5";
}
.i-fys-D5-UN:before {
  content: "\e0d5";
}
.i-fys-D6-EU-Input:before {
  content: "\d6";
}
.i-fys-D6-UN:before {
  content: "\e0d6";
}
.i-fys-D7-UN-Input:before {
  content: "\d7";
}
.i-fys-D7-UN:before {
  content: "\e0d7";
}
.i-fys-D8-EU-Input:before {
  content: "\d8";
}
.i-fys-D8-UN:before {
  content: "\e0d8";
}
.i-fys-D9-EU-Input:before {
  content: "\d9";
}
.i-fys-D9-UN:before {
  content: "\e0d9";
}
.i-fys-DA-EU-Input:before {
  content: "\da";
}
.i-fys-DA-UN:before {
  content: "\e0da";
}
.i-fys-DB-EU-Input:before {
  content: "\db";
}
.i-fys-DB-UN:before {
  content: "\e0db";
}
.i-fys-DC-EU-Input:before {
  content: "\dc";
}
.i-fys-DC-UN:before {
  content: "\e0dc";
}
.i-fys-DD-EU-Input:before {
  content: "\dd";
}
.i-fys-DD-UN:before {
  content: "\e0dd";
}
.i-fys-DE-EU-Input:before {
  content: "\de";
}
.i-fys-DE-UN:before {
  content: "\e0de";
}
.i-fys-DF-EU-Input:before {
  content: "\df";
}
.i-fys-DF-UN:before {
  content: "\e0df";
}
.i-fys-E0-EU-Input:before {
  content: "\e0";
}
.i-fys-E0-UN:before {
  content: "\e0e0";
}
.i-fys-E1-EU-Input:before {
  content: "\e1";
}
.i-fys-E1-UN:before {
  content: "\e0e1";
}
.i-fys-E2-EU-Input:before {
  content: "\e2";
}
.i-fys-E2-UN:before {
  content: "\e0e2";
}
.i-fys-E3-EU-Input:before {
  content: "\e3";
}
.i-fys-E3-UN:before {
  content: "\e0e3";
}
.i-fys-E4-EU-Input:before {
  content: "\e4";
}
.i-fys-E4-UN:before {
  content: "\e0e4";
}
.i-fys-E5-EU-Input:before {
  content: "\e5";
}
.i-fys-E5-UN:before {
  content: "\e0e5";
}
.i-fys-E6-EU-Input:before {
  content: "\e6";
}
.i-fys-E6-UN:before {
  content: "\e0e6";
}
.i-fys-E7-EU-Input:before {
  content: "\e7";
}
.i-fys-E7-UN:before {
  content: "\e0e7";
}
.i-fys-E8-EU-Input:before {
  content: "\e8";
}
.i-fys-E8-UN:before {
  content: "\e0e8";
}
.i-fys-E9-EU-Input:before {
  content: "\e9";
}
.i-fys-E9-UN:before {
  content: "\e0e9";
}
.i-fys-EA-EU-Input:before {
  content: "\ea";
}
.i-fys-EA-UN:before {
  content: "\e0ea";
}
.i-fys-EB-EU-Input:before {
  content: "\eb";
}
.i-fys-EB-UN:before {
  content: "\e0eb";
}
.i-fys-EC-EU-Input:before {
  content: "\ec";
}
.i-fys-EC-UN:before {
  content: "\e0ec";
}
.i-fys-ED-EU-Input:before {
  content: "\ed";
}
.i-fys-ED-UN:before {
  content: "\e0ed";
}
.i-fys-EE-EU-Input:before {
  content: "\ee";
}
.i-fys-EE-UN:before {
  content: "\e0ee";
}
.i-fys-EF-EU-Input:before {
  content: "\ef";
}
.i-fys-EF-UN:before {
  content: "\e0ef";
}
.i-fys-F0-EU-Input:before {
  content: "\f0";
}
.i-fys-F01A-UN:before {
  content: "\f01a";
}
.i-fys-F01B-UN:before {
  content: "\f01b";
}
.i-fys-F01C-UN:before {
  content: "\f01c";
}
.i-fys-F01D-UN:before {
  content: "\f01d";
}
.i-fys-F01E-UN:before {
  content: "\f01e";
}
.i-fys-F01F-UN:before {
  content: "\f01f";
}
.i-fys-F1-EU-Input:before {
  content: "\f1";
}
.i-fys-F02A-UN:before {
  content: "\f02a";
}
.i-fys-F02B-UN:before {
  content: "\f02b";
}
.i-fys-F02C-UN:before {
  content: "\f02c";
}
.i-fys-F02D-UN:before {
  content: "\f02d";
}
.i-fys-F02E-UN:before {
  content: "\f02e";
}
.i-fys-F02F-UN:before {
  content: "\f02f";
}
.i-fys-F2-EU-Input:before {
  content: "\f2";
}
.i-fys-F03A-UN:before {
  content: "\f03a";
}
.i-fys-F03B-UN:before {
  content: "\f03b";
}
.i-fys-F03C-UN:before {
  content: "\f03c";
}
.i-fys-F03D-UN:before {
  content: "\f03d";
}
.i-fys-F03E-UN:before {
  content: "\f03e";
}
.i-fys-F03F-UN:before {
  content: "\f03f";
}
.i-fys-F3A0-EU:before {
  content: "\f3a0";
}
.i-fys-F3A1-EU:before {
  content: "\f3a1";
}
.i-fys-F3A2-EU:before {
  content: "\f3a2";
}
.i-fys-F3A3-EU:before {
  content: "\f3a3";
}
.i-fys-F3A4-EU:before {
  content: "\f3a4";
}
.i-fys-F3A5-EU:before {
  content: "\f3a5";
}
.i-fys-F3A6-EU:before {
  content: "\f3a6";
}
.i-fys-F3A7-EU:before {
  content: "\f3a7";
}
.i-fys-F3A8-EU:before {
  content: "\f3a8";
}
.i-fys-F3A9-EU:before {
  content: "\f3a9";
}
.i-fys-F3AA-EU:before {
  content: "\f3aa";
}
.i-fys-F3AB-EU:before {
  content: "\f3ab";
}
.i-fys-F3AC-EU:before {
  content: "\f3ac";
}
.i-fys-F3AD-EU:before {
  content: "\f3ad";
}
.i-fys-F3AE-EU:before {
  content: "\f3ae";
}
.i-fys-F3AF-EU:before {
  content: "\f3af";
}
.i-fys-F3B0-EU:before {
  content: "\f3b0";
}
.i-fys-F3B1-EU:before {
  content: "\f3b1";
}
.i-fys-F3B2-EU:before {
  content: "\f3b2";
}
.i-fys-F3B3-EU:before {
  content: "\f3b3";
}
.i-fys-F3B4-EU:before {
  content: "\f3b4";
}
.i-fys-F3B5-EU:before {
  content: "\f3b5";
}
.i-fys-F3B6-EU:before {
  content: "\f3b6";
}
.i-fys-F3B7-EU:before {
  content: "\f3b7";
}
.i-fys-F3B8-EU:before {
  content: "\f3b8";
}
.i-fys-F3B9-EU:before {
  content: "\f3b9";
}
.i-fys-F3BA-EU:before {
  content: "\f3ba";
}
.i-fys-F3BB-EU:before {
  content: "\f3bb";
}
.i-fys-F3BC-EU:before {
  content: "\f3bc";
}
.i-fys-F3BD-EU:before {
  content: "\f3bd";
}
.i-fys-F3BE-EU:before {
  content: "\f3be";
}
.i-fys-F3BF-EU:before {
  content: "\f3bf";
}
.i-fys-F3C0-EU:before {
  content: "\f3c0";
}
.i-fys-F3C1-EU:before {
  content: "\f3c1";
}
.i-fys-F3C2-EU:before {
  content: "\f3c2";
}
.i-fys-F3C3-EU:before {
  content: "\f3c3";
}
.i-fys-F3C4-EU:before {
  content: "\f3c4";
}
.i-fys-F3C5-EU:before {
  content: "\f3c5";
}
.i-fys-F3C6-EU:before {
  content: "\f3c6";
}
.i-fys-F3C7-EU:before {
  content: "\f3c7";
}
.i-fys-F3C8-EU:before {
  content: "\f3c8";
}
.i-fys-F3C9-EU:before {
  content: "\f3c9";
}
.i-fys-F3CA-EU:before {
  content: "\f3ca";
}
.i-fys-F3CB-EU:before {
  content: "\f3cb";
}
.i-fys-F3CC-EU:before {
  content: "\f3cc";
}
.i-fys-F3CD-EU:before {
  content: "\f3cd";
}
.i-fys-F3CE-EU:before {
  content: "\f3ce";
}
.i-fys-F3CF-EU:before {
  content: "\f3cf";
}
.i-fys-F3D0-EU:before {
  content: "\f3d0";
}
.i-fys-F3D1-EU:before {
  content: "\f3d1";
}
.i-fys-F3D2-EU:before {
  content: "\f3d2";
}
.i-fys-F3D3-EU:before {
  content: "\f3d3";
}
.i-fys-F3D4-EU:before {
  content: "\f3d4";
}
.i-fys-F3D5-EU:before {
  content: "\f3d5";
}
.i-fys-F3D6-EU:before {
  content: "\f3d6";
}
.i-fys-F3-EU-Input:before {
  content: "\f3";
}
.i-fys-F04A-UN:before {
  content: "\f04a";
}
.i-fys-F04B-UN:before {
  content: "\f04b";
}
.i-fys-F04C-UN:before {
  content: "\f04c";
}
.i-fys-F04D-UN:before {
  content: "\f04d";
}
.i-fys-F04E-UN:before {
  content: "\f04e";
}
.i-fys-F04F-UN:before {
  content: "\f04f";
}
.i-fys-F4-EU-Input:before {
  content: "\f4";
}
.i-fys-F05A-UN:before {
  content: "\f05a";
}
.i-fys-F05B-UN:before {
  content: "\f05b";
}
.i-fys-F05C-UN:before {
  content: "\f05c";
}
.i-fys-F05D-UN:before {
  content: "\f05d";
}
.i-fys-F05E-UN:before {
  content: "\f05e";
}
.i-fys-F05F-UN:before {
  content: "\f05f";
}
.i-fys-F5-EU-Input:before {
  content: "\f5";
}
.i-fys-F6-EU-Input:before {
  content: "\f6";
}
.i-fys-F7-UN-Input:before {
  content: "\f7";
}
.i-fys-F8-EU-Input:before {
  content: "\f8";
}
.i-fys-F9-EU-Input:before {
  content: "\f9";
}
.i-fys-F010-UN:before {
  content: "\f010";
}
.i-fys-F011-UN:before {
  content: "\f011";
}
.i-fys-F012-UN:before {
  content: "\f012";
}
.i-fys-F013-UN:before {
  content: "\f013";
}
.i-fys-F014-UN:before {
  content: "\f014";
}
.i-fys-F015-UN:before {
  content: "\f015";
}
.i-fys-F016-UN:before {
  content: "\f016";
}
.i-fys-F017-UN:before {
  content: "\f017";
}
.i-fys-F018-UN:before {
  content: "\f018";
}
.i-fys-F019-UN:before {
  content: "\f019";
}
.i-fys-F020-UN:before {
  content: "\f020";
}
.i-fys-F021-UN:before {
  content: "\f021";
}
.i-fys-F022-UN:before {
  content: "\f022";
}
.i-fys-F023-UN:before {
  content: "\f023";
}
.i-fys-F024-UN:before {
  content: "\f024";
}
.i-fys-F025-UN:before {
  content: "\f025";
}
.i-fys-F026-UN:before {
  content: "\f026";
}
.i-fys-F027-UN:before {
  content: "\f027";
}
.i-fys-F028-UN:before {
  content: "\f028";
}
.i-fys-F029-UN:before {
  content: "\f029";
}
.i-fys-F030-UN:before {
  content: "\f030";
}
.i-fys-F031-UN:before {
  content: "\f031";
}
.i-fys-F31A-EU:before {
  content: "\f31a";
}
.i-fys-F31B-EU:before {
  content: "\f31b";
}
.i-fys-F31C-EU:before {
  content: "\f31c";
}
.i-fys-F31D-EU:before {
  content: "\f31d";
}
.i-fys-F31E-EU:before {
  content: "\f31e";
}
.i-fys-F31F-EU:before {
  content: "\f31f";
}
.i-fys-F032-UN:before {
  content: "\f032";
}
.i-fys-F32A-EU:before {
  content: "\f32a";
}
.i-fys-F32B-EU:before {
  content: "\f32b";
}
.i-fys-F32C-EU:before {
  content: "\f32c";
}
.i-fys-F32D-EU:before {
  content: "\f32d";
}
.i-fys-F32E-EU:before {
  content: "\f32e";
}
.i-fys-F32F-EU:before {
  content: "\f32f";
}
.i-fys-F033-UN:before {
  content: "\f033";
}
.i-fys-F33A-EU:before {
  content: "\f33a";
}
.i-fys-F33B-EU:before {
  content: "\f33b";
}
.i-fys-F33C-EU:before {
  content: "\f33c";
}
.i-fys-F33D-EU:before {
  content: "\f33d";
}
.i-fys-F33E-EU:before {
  content: "\f33e";
}
.i-fys-F33F-EU:before {
  content: "\f33f";
}
.i-fys-F034-UN:before {
  content: "\f034";
}
.i-fys-F34A-EU:before {
  content: "\f34a";
}
.i-fys-F34B-EU:before {
  content: "\f34b";
}
.i-fys-F34C-EU:before {
  content: "\f34c";
}
.i-fys-F34D-EU:before {
  content: "\f34d";
}
.i-fys-F34E-EU:before {
  content: "\f34e";
}
.i-fys-F34F-EU:before {
  content: "\f34f";
}
.i-fys-F035-UN:before {
  content: "\f035";
}
.i-fys-F35A-EU:before {
  content: "\f35a";
}
.i-fys-F35B-EU:before {
  content: "\f35b";
}
.i-fys-F35C-EU:before {
  content: "\f35c";
}
.i-fys-F35D-EU:before {
  content: "\f35d";
}
.i-fys-F35E-EU:before {
  content: "\f35e";
}
.i-fys-F35F-EU:before {
  content: "\f35f";
}
.i-fys-F036-UN:before {
  content: "\f036";
}
.i-fys-F36A-EU:before {
  content: "\f36a";
}
.i-fys-F36B-EU:before {
  content: "\f36b";
}
.i-fys-F36C-EU:before {
  content: "\f36c";
}
.i-fys-F36D-EU:before {
  content: "\f36d";
}
.i-fys-F36E-EU:before {
  content: "\f36e";
}
.i-fys-F36F-EU:before {
  content: "\f36f";
}
.i-fys-F037-UN:before {
  content: "\f037";
}
.i-fys-F37A-EU:before {
  content: "\f37a";
}
.i-fys-F37B-EU:before {
  content: "\f37b";
}
.i-fys-F37C-EU:before {
  content: "\f37c";
}
.i-fys-F37D-EU:before {
  content: "\f37d";
}
.i-fys-F37E-EU:before {
  content: "\f37e";
}
.i-fys-F37F-EU:before {
  content: "\f37f";
}
.i-fys-F038-UN:before {
  content: "\f038";
}
.i-fys-F38A-EU:before {
  content: "\f38a";
}
.i-fys-F38B-EU:before {
  content: "\f38b";
}
.i-fys-F38C-EU:before {
  content: "\f38c";
}
.i-fys-F38D-EU:before {
  content: "\f38d";
}
.i-fys-F38E-EU:before {
  content: "\f38e";
}
.i-fys-F38F-EU:before {
  content: "\f38f";
}
.i-fys-F039-UN:before {
  content: "\f039";
}
.i-fys-F39A-EU:before {
  content: "\f39a";
}
.i-fys-F39B-EU:before {
  content: "\f39b";
}
.i-fys-F39C-EU:before {
  content: "\f39c";
}
.i-fys-F39D-EU:before {
  content: "\f39d";
}
.i-fys-F39E-EU:before {
  content: "\f39e";
}
.i-fys-F39F-EU:before {
  content: "\f39f";
}
.i-fys-F040-UN:before {
  content: "\f040";
}
.i-fys-F041-UN:before {
  content: "\f041";
}
.i-fys-F042-UN:before {
  content: "\f042";
}
.i-fys-F043-UN:before {
  content: "\f043";
}
.i-fys-F044-UN:before {
  content: "\f044";
}
.i-fys-F045-UN:before {
  content: "\f045";
}
.i-fys-F046-UN:before {
  content: "\f046";
}
.i-fys-F047-UN:before {
  content: "\f047";
}
.i-fys-F048-UN:before {
  content: "\f048";
}
.i-fys-F049-UN:before {
  content: "\f049";
}
.i-fys-F050-UN:before {
  content: "\f050";
}
.i-fys-F051-UN:before {
  content: "\f051";
}
.i-fys-F052-UN:before {
  content: "\f052";
}
.i-fys-F053-UN:before {
  content: "\f053";
}
.i-fys-F054-UN:before {
  content: "\f054";
}
.i-fys-F055-UN:before {
  content: "\f055";
}
.i-fys-F056-UN:before {
  content: "\f056";
}
.i-fys-F057-UN:before {
  content: "\f057";
}
.i-fys-F058-UN:before {
  content: "\f058";
}
.i-fys-F059-UN:before {
  content: "\f059";
}
.i-fys-F060-UN:before {
  content: "\f060";
}
.i-fys-F310-EU:before {
  content: "\f310";
}
.i-fys-F311-EU:before {
  content: "\f311";
}
.i-fys-F312-EU:before {
  content: "\f312";
}
.i-fys-F313-EU:before {
  content: "\f313";
}
.i-fys-F314-EU:before {
  content: "\f314";
}
.i-fys-F315-EU:before {
  content: "\f315";
}
.i-fys-F316-EU:before {
  content: "\f316";
}
.i-fys-F317-EU:before {
  content: "\f317";
}
.i-fys-F318-EU:before {
  content: "\f318";
}
.i-fys-F319-EU:before {
  content: "\f319";
}
.i-fys-F320-EU:before {
  content: "\f320";
}
.i-fys-F321-EU:before {
  content: "\f321";
}
.i-fys-F322-EU:before {
  content: "\f322";
}
.i-fys-F323-EU:before {
  content: "\f323";
}
.i-fys-F324-EU:before {
  content: "\f324";
}
.i-fys-F325-EU:before {
  content: "\f325";
}
.i-fys-F326-EU:before {
  content: "\f326";
}
.i-fys-F327-EU:before {
  content: "\f327";
}
.i-fys-F328-EU:before {
  content: "\f328";
}
.i-fys-F329-EU:before {
  content: "\f329";
}
.i-fys-F330-EU:before {
  content: "\f330";
}
.i-fys-F331-EU:before {
  content: "\f331";
}
.i-fys-F332-EU:before {
  content: "\f332";
}
.i-fys-F333-EU:before {
  content: "\f333";
}
.i-fys-F334-EU:before {
  content: "\f334";
}
.i-fys-F335-EU:before {
  content: "\f335";
}
.i-fys-F336-EU:before {
  content: "\f336";
}
.i-fys-F337-EU:before {
  content: "\f337";
}
.i-fys-F338-EU:before {
  content: "\f338";
}
.i-fys-F339-EU:before {
  content: "\f339";
}
.i-fys-F340-EU:before {
  content: "\f340";
}
.i-fys-F341-EU:before {
  content: "\f341";
}
.i-fys-F342-EU:before {
  content: "\f342";
}
.i-fys-F343-EU:before {
  content: "\f343";
}
.i-fys-F344-EU:before {
  content: "\f344";
}
.i-fys-F345-EU:before {
  content: "\f345";
}
.i-fys-F346-EU:before {
  content: "\f346";
}
.i-fys-F347-EU:before {
  content: "\f347";
}
.i-fys-F348-EU:before {
  content: "\f348";
}
.i-fys-F349-EU:before {
  content: "\f349";
}
.i-fys-F350-EU:before {
  content: "\f350";
}
.i-fys-F351-EU:before {
  content: "\f351";
}
.i-fys-F352-EU:before {
  content: "\f352";
}
.i-fys-F353-EU:before {
  content: "\f353";
}
.i-fys-F354-EU:before {
  content: "\f354";
}
.i-fys-F355-EU:before {
  content: "\f355";
}
.i-fys-F356-EU:before {
  content: "\f356";
}
.i-fys-F357-EU:before {
  content: "\f357";
}
.i-fys-F358-EU:before {
  content: "\f358";
}
.i-fys-F359-EU:before {
  content: "\f359";
}
.i-fys-F360-EU:before {
  content: "\f360";
}
.i-fys-F361-EU:before {
  content: "\f361";
}
.i-fys-F362-EU:before {
  content: "\f362";
}
.i-fys-F363-EU:before {
  content: "\f363";
}
.i-fys-F364-EU:before {
  content: "\f364";
}
.i-fys-F365-EU:before {
  content: "\f365";
}
.i-fys-F366-EU:before {
  content: "\f366";
}
.i-fys-F367-EU:before {
  content: "\f367";
}
.i-fys-F368-EU:before {
  content: "\f368";
}
.i-fys-F369-EU:before {
  content: "\f369";
}
.i-fys-F370-EU:before {
  content: "\f370";
}
.i-fys-F371-EU:before {
  content: "\f371";
}
.i-fys-F372-EU:before {
  content: "\f372";
}
.i-fys-F373-EU:before {
  content: "\f373";
}
.i-fys-F374-EU:before {
  content: "\f374";
}
.i-fys-F375-EU:before {
  content: "\f375";
}
.i-fys-F376-EU:before {
  content: "\f376";
}
.i-fys-F377-EU:before {
  content: "\f377";
}
.i-fys-F378-EU:before {
  content: "\f378";
}
.i-fys-F379-EU:before {
  content: "\f379";
}
.i-fys-F380-EU:before {
  content: "\f380";
}
.i-fys-F381-EU:before {
  content: "\f381";
}
.i-fys-F382-EU:before {
  content: "\f382";
}
.i-fys-F383-EU:before {
  content: "\f383";
}
.i-fys-F384-EU:before {
  content: "\f384";
}
.i-fys-F385-EU:before {
  content: "\f385";
}
.i-fys-F386-EU:before {
  content: "\f386";
}
.i-fys-F387-EU:before {
  content: "\f387";
}
.i-fys-F388-EU:before {
  content: "\f388";
}
.i-fys-F389-EU:before {
  content: "\f389";
}
.i-fys-F390-EU:before {
  content: "\f390";
}
.i-fys-F391-EU:before {
  content: "\f391";
}
.i-fys-F392-EU:before {
  content: "\f392";
}
.i-fys-F393-EU:before {
  content: "\f393";
}
.i-fys-F394-EU:before {
  content: "\f394";
}
.i-fys-F395-EU:before {
  content: "\f395";
}
.i-fys-F396-EU:before {
  content: "\f396";
}
.i-fys-F397-EU:before {
  content: "\f397";
}
.i-fys-F398-EU:before {
  content: "\f398";
}
.i-fys-F399-EU:before {
  content: "\f399";
}
.i-fys-FA-EU-Input:before {
  content: "\fa";
}
.i-fys-FB-EU-Input:before {
  content: "\fb";
}
.i-fys-FC-EU-Input:before {
  content: "\fc";
}
.i-fys-FD-EU-Input:before {
  content: "\fd";
}
.i-fys-FE-EU-Input:before {
  content: "\fe";
}
.i-fys-FF3F-UN-Input:before {
  content: "\ff3f";
}
.i-fys-FF-EU-Input:before {
  content: "\ff";
}
